PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->getAttribute()

DOMElement->getAttribute() -- Returns value of attribute

## Description

class DOMElement {
string getAttribute ( string name )
}

Gets the value of the attribute with name name for the current node.

## Parameters

name

  The name of the attribute.

## Return values

The value of the attribute, or an empty string if no attribute with the given name is found.

## See Also

DOMElement->hasAttribute()
DOMElement->setAttribute()
DOMElement->removeAttribute()

Edellinen | Alkuun | Seuraava
DOMDocument->xinclude() | Ylös | DOMElement->getAttributeNode()